WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: loadsce wifi problem  (Read 2054 times)

Offline athouston

  • Full Member
  • ***
  • Posts: 143
loadsce wifi problem
« on: August 06, 2013, 06:32:22 PM »
Has there been a change to .../5.x/armv7/sce/wifi.sce recently?
I previously had it running on my MK802+ but now I get an error "can't touch /usr/local/tce.installed/wifi: permission denied" when I run loadsce wifi.

I need to rebuild because I messed up both my install and the backup (I'll use a brighter marking pen this time - Do'oh).

Ta.

Offline roberts

  • Administrator
  • Hero Member
  • *****
  • Posts: 7361
  • Founder Emeritus
Re: loadsce wifi problem
« Reply #1 on: August 06, 2013, 08:57:50 PM »
Typically that would indicate that the prior extension loaded had changed the permission on /usr/local/tce.installed. What might that be?
10+ Years Contributing to Linux Open Source Projects.

Offline athouston

  • Full Member
  • ***
  • Posts: 143
Re: loadsce wifi problem
« Reply #2 on: August 06, 2013, 09:17:20 PM »
loadsce 8192cu wireless-tools wpasupplicant wifi

as per README-wifi.txt

Cheers

Offline roberts

  • Administrator
  • Hero Member
  • *****
  • Posts: 7361
  • Founder Emeritus
Re: loadsce wifi problem
« Reply #3 on: August 06, 2013, 10:20:00 PM »
Found permission problems, corrected,and reposted wireless-tools and wpasupplicant.
10+ Years Contributing to Linux Open Source Projects.

Offline athouston

  • Full Member
  • ***
  • Posts: 143
(Solved) Re: loadsce wifi problem
« Reply #4 on: August 07, 2013, 12:26:44 AM »
Beaut, that fixed it. Thanks